incubator-cassandra-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Tamar Fraenkel <ta...@tok-media.com>
Subject Re: Questions regarding DataStax AMI
Date Fri, 27 Jul 2012 08:50:07 GMT
HI!
I tried starting a cluster with
Cluster started with these options:
--clustername <Name> --totalnodes 3 --version community --release 1.0.8

But Cassandra's version is 1.1.2
Thanks

*Tamar Fraenkel *
Senior Software Engineer, TOK Media

[image: Inline image 1]

tamar@tok-media.com
Tel:   +972 2 6409736
Mob:  +972 54 8356490
Fax:   +972 2 5612956





On Thu, Jul 26, 2012 at 9:56 PM, Tamar Fraenkel <tamar@tok-media.com> wrote:

> What should be the value to create it with Cassandra 1.0.8
> Tamar
>
> Sent from my iPod
>
> On Jul 26, 2012, at 7:06 PM, Joaquin Casares <joaquin@datastax.com> wrote:
>
> Yes, you can easily do this by using the --release <version> switch as
> found here:
> http://www.datastax.com/docs/1.0/install/install_ami
>
> Thanks,
>
> Joaquin Casares
> DataStax
> Software Engineer/Support
>
>
>
> On Thu, Jul 26, 2012 at 12:44 AM, Tamar Fraenkel <tamar@tok-media.com>wrote:
>
>> Hi!
>> Is there a way to launch EC2 cluster from DataStax latest community AMI
>> that will run Cassandra 1.0.8 and not 1.1.2?
>> Thanks
>>  *Tamar Fraenkel *
>> Senior Software Engineer, TOK Media
>>
>> <tokLogo.png>
>>
>>
>> tamar@tok-media.com
>> Tel:   +972 2 6409736
>> Mob:  +972 54 8356490
>> Fax:   +972 2 5612956
>>
>>
>>
>>
>>
>

Mime
View raw message